%define	fname	usb-modeswitch-data

Name:		usb_modeswitch-data
Version:	20191128
Release:	%mkrel 3
Summary:	Activating Switchable USB Devices on Linux
Group:		System/Kernel and hardware
License:	GPLv2+
URL:		http://www.draisberghof.de/usb_modeswitch/
Source0:	http://www.draisberghof.de/usb_modeswitch/%{fname}-%{version}.tar.bz2
BuildArch:	noarch
Requires:	usb_modeswitch

%description
USB Modeswitch brings up your datacard into operational mode. When plugged
in they identify themselves as cdrom and present some non-Linux compatible
installation files. This tool deactivates this cdrom-devices and enables
the real communication device. It supports most devices built and
sold by Huawei, T-Mobile, Vodafone, Option, ZTE, Novatel.

This package contains the data files needed for usb_modeswitch to function.

%prep
%setup -q -n %{fname}-%{version}

%install
%make_install

%files
%doc ChangeLog README
/lib/udev/rules.d/40-usb_modeswitch.rules
%dir %{_datadir}/usb_modeswitch
%{_datadir}/usb_modeswitch/*


%changelog
* Mon Mar 21 2022 umeabot <umeabot> 20191128-3.mga9
+ Revision: 1812132
- Mageia 9 Mass Rebuild

* Tue Feb 18 2020 umeabot <umeabot> 20191128-2.mga8
+ Revision: 1539493
- Mageia 8 Mass Rebuild

* Sun Dec 08 2019 daviddavid <daviddavid> 20191128-1.mga8
+ Revision: 1465128
- new version: 20191128

* Fri Sep 21 2018 umeabot <umeabot> 20170806-2.mga7
+ Revision: 1291986
- Mageia 7 Mass Rebuild

* Fri Aug 11 2017 daviddavid <daviddavid> 20170806-1.mga7
+ Revision: 1139700
- new version: 20170806

* Wed Jul 19 2017 daviddavid <daviddavid> 20170205-1.mga7
+ Revision: 1125086
- new version: 20170205

* Sat Sep 17 2016 ghibo <ghibo> 20160803-1.mga6
+ Revision: 1053532
- new version: 20160803.

* Sun Jan 17 2016 daviddavid <daviddavid> 20160112-1.mga6
+ Revision: 925024
- new version: 20160112

* Wed Nov 04 2015 daviddavid <daviddavid> 20151101-1.mga6
+ Revision: 897850
- new version: 20151101

* Tue Oct 06 2015 daviddavid <daviddavid> 20150627-1.mga6
+ Revision: 886547
- new version: 20150627

* Sun May 10 2015 tmb <tmb> 20150115-1.mga5
+ Revision: 821642
- update to 2015-01-15 db

* Wed Oct 15 2014 umeabot <umeabot> 20140529-3.mga5
+ Revision: 739809
- Second Mageia 5 Mass Rebuild

* Tue Sep 16 2014 umeabot <umeabot> 20140529-2.mga5
+ Revision: 690090
- Mageia 5 Mass Rebuild

* Fri Sep 05 2014 luigiwalser <luigiwalser> 20140529-1.mga5
+ Revision: 672362
- 20140529

* Mon Apr 28 2014 dams <dams> 20140327-1.mga5
+ Revision: 618674
- new version 2014-03-27

* Thu Feb 06 2014 dams <dams> 20140129-1.mga5
+ Revision: 584656
- new version 2014129

* Sat Oct 19 2013 umeabot <umeabot> 20130807-2.mga4
+ Revision: 533158
- Mageia 4 Mass Rebuild

* Mon Aug 26 2013 dams <dams> 20130807-1.mga4
+ Revision: 471908
- new version 20130807

* Sun Jul 28 2013 dams <dams> 20130610-1.mga4
+ Revision: 459184
- new version 20130610

* Wed Jan 23 2013 fwang <fwang> 20121109-3.mga3
+ Revision: 391351
- update rpm group

* Mon Jan 14 2013 umeabot <umeabot> 20121109-2.mga3
+ Revision: 385153
- Mass Rebuild - https://wiki.mageia.org/en/Feature:Mageia3MassRebuild

* Mon Nov 12 2012 dams <dams> 20121109-1.mga3
+ Revision: 317225
- new version 20121109

* Sun Jun 03 2012 colin <colin> 20120531-1.mga3
+ Revision: 253797
- Update to latest data set of usb_modeswitch-data

* Wed Feb 08 2012 tv <tv> 20111023-1.mga2
+ Revision: 206575
- new release

* Sat Oct 15 2011 eandry <eandry> 20111012-1.mga2
+ Revision: 155394
- New version 20111012
+ wally <wally>
- new version 20110805
- new version 20110714

* Mon Apr 18 2011 pterjan <pterjan> 20110227-1.mga1
+ Revision: 87468
- Update to 20110227

* Tue Jan 11 2011 supp <supp> 20101222-1.mga1
+ Revision: 6513
- imported package usb_modeswitch-data


* Fri Dec 03 2010 Eugeni Dodonov <eugeni@mandriva.com> 20101202-1mdv2011.0
+ Revision: 606878
- Updated to 20101202 snapshot.

  + Per Øyvind Karlsen <peroyvind@mandriva.org>
    - add NeedResponse=1 to configuration for Samsung GT-B3730 (updates P1)

* Tue Sep 07 2010 Per Øyvind Karlsen <peroyvind@mandriva.org> 20100826-2mdv2011.0
+ Revision: 576542
- fix incomplete switching of GT-B3730 (P1)

* Thu Sep 02 2010 Per Øyvind Karlsen <peroyvind@mandriva.org> 20100826-1mdv2011.0
+ Revision: 575480
- fix summary
- fix group
- don't create backups when applying patches, otherwise they get installed..
- add support for D-Link DWM-156 (P0)
- import usb_modeswitch-data


